Manifest-Version: 1.0
MicroEdition-Configuration: CLDC-1.0
MIDlet-Name: CriminalCode
Created-By: 1.4.2_05 (Sun Microsystems Inc.)
MIDlet-Vendor: PerS (pers@mail.ru)
MIDlet-1: CriminalCode, /icons/icon.png, XMLBrowser
MIDlet-Version: 1.0
MicroEdition-Profile: MIDP-1.0

